var getUnit = function getUnit(value) {
  return value === 0 ? "0" : value + "px";
};
export var getDimension = function getDimension(theme, size) {
  return typeof size === "number" ? getUnit(theme.constants.SIZE_SUB_UNIT * size) : "auto";
};
export var getDimensions = function getDimensions(theme, value) {
  return value.map(function (size) {
    return getDimension(theme, size);
  }).join(" ");
};